Autor Thema: clipgrab  (Gelesen 1475 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline bogohobo

  • Foren-Aktivist
  • **
  • Beiträge: 21
  • I Love Linux-beginnerforum.de
  • Betriebssystem: Linux
  • Grafische Oberfläche: ich weiß es nicht
  • Hardware: intel pentium
clipgrab
« am: 8.Januar 2012, 13:28:15 »
Hi leute! :smiley:
ich bin's mal wieder. ich habe in angriff genommen, mir clipgrab zu installieren, um youtube filme zu mp3 zu convertieren. (da nach l?ngerem lekt?re im internet dies am besten geeignet scheint, ihr k?nnt mich gerne ein besseres belehren ;D) hab nach anleitung versucht es zu installieren, krieg aber ein fehlermeldung den ich nicht versteh:  :huh:

root@debian:/home/esther# bunzip2 /home/esther/clipgrab-3.1.3.0.bz2
bunzip2: Output file /home/esther/clipgrab-3.1.3.0 already exists.
root@debian:/home/esther# chmod +x /home/esther/clipgrab-3.1.3.0
root@debian:/home/esther# ./clipgrab-3.1.3.0
./clipgrab-3.1.3.0: error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory

bin wie immer sehr dankbar f?r jegliche tips od ratschl?ge

Offline Bahamut

  • Foren-Aktivist
  • **
  • Beiträge: 97
  • Betriebssystem: Jessie 8.5
  • Grafische Oberfläche: xfce4
  • Hardware: Intel Dual Core, NVIDIA Graphikkarte
Re: clipgrab
« Antwort #1 am: 8.Januar 2012, 14:55:31 »
Es fehlt eine Libary. M??te im Paket libqt4-webkit sein. Such mal in Synaptic danach.

Gru? Bahamut
« Letzte Änderung: 8.Januar 2012, 14:56:34 von Bahamut »
Bitte gelegentliche Leichtsinnsfehler und Rechtschreibung übersehen. Ich habe ADHS

Offline bogohobo

  • Foren-Aktivist
  • **
  • Beiträge: 21
  • I Love Linux-beginnerforum.de
  • Betriebssystem: Linux
  • Grafische Oberfläche: ich weiß es nicht
  • Hardware: intel pentium
Re: clipgrab
« Antwort #2 am: 8.Januar 2012, 15:33:39 »
Danke, dass hat geklappt! jetzt scheitere ich an irgendwas anderes was ich mal wieder ?berhaupt ned check...

root@debian:/home/esther# ./clipgrab-3.1.3.0
QGtkStyle was unable to detect the current GTK+ theme.
Qt: Session management error: None of the authentication protocols specified are supported
./clipgrab-3.1.3.0: symbol lookup error: ./clipgrab-3.1.3.0: undefined symbol: _ZN9QListData11detach_growEPii

hab in der zwischenzeit youtube-dl runtergeladen, aber bin noch am suchen f?r eine l?sung die dann in mp3 umzuwandeln...